	.shalktable {
	display:table;
	
	}
	.shalk12 {
		width: 100%;
		display : table-cell;
	}
	.shalk11 {
		width: 93.617021267%;
		display : table-cell;
	}
	.shalk10 {
		width: 85.10638297%;
		display : table-cell;
	}
	.shalk9 {
		width: 75%;
		display : table-cell;
	}
	.shalk8 {
		width: 68.085106376%;
		display : table-cell;
	}
	.shalk7 {
		width: 59.574468079%;
		display : table-cell;
	}
	.shalk6 {
		width: 51.063829782%;
		display : table-cell;
	}
	.shalk5 {
		width: 42.553191485%;
		display : table-cell;
	}
	.shalk4 {
		width: 34.042553188%;
		display : table-cell;
	}
	.shalk3 {
		width: 25%;
		display : table-cell;
	}
	.shalk2 {
		width: 17.021276594%;
		display : table-cell;
	}
	.shalk1 {
		width: 8.510638297%;
		display : table-cell;
	}
